{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3ae26d61-824d-4a0c-81fe-3198413ca03c",
            "type": "STRING",
            "value": " The field <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">digests&lt;var&gt;<font style=\"font-family: Times New Roman;\"> in the structure of <font style=\"font-family: Courier New;\">request_unrecognized_certificate<font style=\"font-family: Times New Roman;\"> shall be filled with a list of <a href=\"type\">\n<font style=\"font-family: Courier New;\">HashedId3<\/font>\n<\/a> elements of the missing ITS-S certificates. <\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3ae26d61-824d-4a0c-81fe-3198413ca03c",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "3ae26d61-824d-4a0c-81fe-3198413ca03c"
}